/*
   Kahverengi Kablo: 5V
   Mavi Kablo: GND
   Siyah Kablo: 4 nolu pin
*/

#define MZ80 4

void setup() 
{
  Serial.begin(9600);
  Serial.print("switch: ");
  pinMode(MZ80,INPUT);
}

void loop() 
{
  Serial.println("-------------------------MZ80-----------------------");
  if(digitalRead(MZ80) == 1)
    Serial.println("Switch: YES");
  else
    Serial.println("Switch: NO ");
  Serial.println();
}   
